/****************************************** FORM ************************************************/
form{
    width: 40%;
    margin: 10px auto;
}
.form-group {
    margin-bottom: 5px;
}
label{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.7em;
    font-weight: 600;
    line-height: 125%;
    color: #42210B;
    display: inline-block;
    margin-bottom: 2px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 10px .75rem;
    font-size: 1rem;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0rem;
}
textarea{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #fff !important;
}
input{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000 !important;
}
::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 0.7) !important;
   font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
   color: rgba(255, 255, 255, 0.7) !important; 
   font-style: italic;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255, 255, 255, 0.7) !important; 
   font-style: italic;
}
:-ms-input-placeholder {  
   color: rgba(255, 255, 255, 0.7) !important;
   font-style: italic;
}
input[type="checkbox"]{
	  width: 16px; /*Desired width*/
	  height: 16px; /*Desired height*/
	  margin-top: 4px !important;
          vertical-align: top;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative; 
}
.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 5px !important;
    margin-bottom: 0px !important;
}
.col-sm-6{
    margin: 0;
    padding: 0 2px;
    font-size: 0.700em;
    border: 0px solid #000;
}
.age-range{
    margin: 0;
    padding: 0 2px;
    font-size: 0.700em;
    border: 0px solid #000;
}
.text-muted {
    color: red;
}
small, .small {
    font-size: 80%;
    font-weight: normal;
}

form .btn-primary {
    color: #fcfcfc;
    background-color: #42210B;
    border-color: #0275d8;
    border: 0;
    display: block;
    margin-top: 20px;
}
form .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    display: inline-block;
    padding: .375rem 1rem;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    border-radius: 0;
}
form .btn-primary:hover {
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    font-weight: 400;
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    background: #EF8216;
    border: 0px solid #36a940;
    border-bottom: 0px solid #36a940;
    box-shadow: 0 0 0 rgba(0,0,0,0.15);
    line-height: 1.5;
    border-bottom: 0px solid #36a940;
}
form .btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    font-weight: 400;
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    background: #EF8216;
    border: 0px solid #36a940;
    border-bottom: 0px solid #36a940;
    box-shadow: 0 0 0 rgba(0,0,0,0.15);
    line-height: 1.5;
    border-bottom: 0px solid #36a940;
}

@media (max-width: 1305px) {
    
    form{
        width: 80%;
    }

}

@media (max-width: 500px) {
    
    form{
        width: 100%;
    }
    input[type="checkbox"]{
	  width: 15px; /*Desired width*/
	  height: 15px; /*Desired height*/
	  margin-top: 1px !important;
}
    label{
        font-size: 1.3em;
    }
    .form-control {
        height: 36px;
    }
    form .btn {
        font-size: 1.00em;
    }
    
}

/* Hide anti-Spam Field */
form .antispam { 
    display: none;
}
/************************/
